<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <appSettings />
  <softinfo>
    <add key="name" value="批量排名查询" />
    <add key="start" value="baidusearch" />
    <add key="img" value="1.png" />
  </softinfo>
</configuration>